simple-graphique Index du Forum simple-graphique
associé au site Le Webinard du débutant
 
 FAQFAQ   RechercherRechercher   MembresMembres   GroupesGroupes   S’enregistrerS’enregistrer 
 ProfilProfil   Se connecter pour vérifier ses messages privésSe connecter pour vérifier ses messages privés   ConnexionConnexion 



 Bienvenue à simple-graphique 
 gif animés repixélisation  bienvenue à tous ceux qui participeront au forum de simple-graphique et Le Webinard du débutant
Knoppix 6.2 paquets cassés

 
Poster un nouveau sujet   Répondre au sujet    simple-graphique Index du Forum -> à propos de
Sujet précédent :: Sujet suivant  
Auteur Message
dolfina
Invité

Hors ligne




MessagePosté le: Lun 19 Nov - 13:32 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

J'ai bien suivi les instruction d'installation de Knoppix 6. Tout se passait bien jusqu'à l'installation par Synaptic de Chromium: paquets cassés
J'ai essayé de nouveau avec la commande: sudo apt-get install chromium pareil: missing dependancies
Cela n'a pas eu de répercussion dans les logiciels que j'avais déjà intallés mais ce n'est pas rassurant!
J'aimerais bien installer ce navigateur


Revenir en haut
Publicité






MessagePosté le: Lun 19 Nov - 13:32 (2012)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
nicorama


Hors ligne

Inscrit le: 26 Avr 2010
Messages: 22
Localisation: france
Masculin Capricorne (22déc-19jan) 鷄 Coq

MessagePosté le: Lun 19 Nov - 16:49 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

bonjour

Pour le navigateur Chromium en table de commande c'est sudo apt-get install chromium-browser

Autrement pour les paquets cassés c'est très simple à réparer avec debian, c'est un dpkg repair, il faut entrer:

sudo dpkg --configure -a

et sudo apt-get -f install

Tu aurais pu, je crois, trouver la réponse dans les forum Ubuntu, qui est basé lui aussi sur debian
_________________
nico


Revenir en haut
dolfina
Invité

Hors ligne




MessagePosté le: Mar 20 Nov - 12:23 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

Merci, aprés deux questionnements de LXTerminal dont un concernant SSH,
j'ai réussi à installer chromium-browser en ligne de commande, et j'en suis satisfaite (le navigateur est très rapide)
Mais maintenant dans le Terminal j'ai warning : set locale : LC_ALL : cannot change locale (fr_FR@euro)
L'icône Documents est devenue My documents, la langue anglaise commence à s'imposer
J'ai parcouru les forum Ubuntu, Gentoo etc...
J'ai trouvé beaucoup de réponses mais aucune me convient
Avez vous une solution?


Revenir en haut
nicorama


Hors ligne

Inscrit le: 26 Avr 2010
Messages: 22
Localisation: france
Masculin Capricorne (22déc-19jan) 鷄 Coq

MessagePosté le: Mar 20 Nov - 14:44 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

bonjour
Cela arrive aussi après un sudo apt-get upgrade (commande fortement déconseillée aux débutants)



Essayer la commande:
sudo apt-get install locales
_________________
nico


Revenir en haut
dolfina
Invité

Hors ligne




MessagePosté le: Mar 20 Nov - 17:48 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

C'était la bonne solution
merci beaucoup,
ça commençait à être énervant ces warning dans le Terminal


Revenir en haut
nicorama


Hors ligne

Inscrit le: 26 Avr 2010
Messages: 22
Localisation: france
Masculin Capricorne (22déc-19jan) 鷄 Coq

MessagePosté le: Lun 10 Déc - 11:35 (2012)    Sujet du message: Knoppix 6.2 paquets cassés Répondre en citant

Je pense que la cause de ces Warning est que au départ c'est Lenny qui est la distribution stable et ensuite c'est Squeeze.
Comme Chromium-browser est fourni par Squeeze, cela fait comme un upgrade
_________________
nico


Revenir en haut
Contenu Sponsorisé






MessagePosté le: Aujourd’hui à 10:09 (2016)    Sujet du message: Knoppix 6.2 paquets cassés

Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    simple-graphique Index du Forum -> à propos de Toutes les heures sont au format GMT + 2 Heures
Page 1 sur 1

 
Sauter vers:  

Portail | Index | créer un forum gratuit | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Powered by phpBB © 2001, 2005 phpBB Group
Traduction par : phpBB-fr.com